/*Clear default properties*/
*{padding:0;margin:0;text-decoration:none;}
li,p,a,div,input,span,font,b,em,i,small,h1,h2,h3,h4,h5,h6,dt,dd,font,strong,em{font-family:'Microsoft Yahei';}
body{font-family:'Microsoft Yahei'!important;font-size:16px;}
html,body{overflow-x:hidden;}
img{border:none;max-width:100%;vertical-align:middle;}
li{list-style:none;}
textarea{resize:none;}
button,a,input,textarea{outline:none;overflow:visible;-webkit-tap-highlight-color:rgba(255,255,255,0);}
a{cursor:pointer;text-decoration:none;}
button,a{cursor:pointer;text-decoration:none;}
.clearfix:after{content:".";display:block;height:0;font-size:0em;line-height:0;visibility:hidden;clear:both;}
.clearfix{*zoom:1;}
.column.ui-sortable{border:none!important;box-shadow:0 0 1px #000 inset;}
.txtToPointer{display:block;white-space:nowrap;width:100%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.portlet-header{position:relative;}
.portlet-header .shadow.dn{left:15px!important;top:15px!important;}
html{font-size:62.5%;}
/*Clear default properties*/
.css3guodu{
    -o-transition: 		all 0.5s ease-out 0s;
    -webkit-transition:         all 0.5s ease-out 0s;
    -moz-transition: 	        all 0.5s ease-out 0s;
    transition: 		all 0.5s ease-out 0s;
}

.none{display:none;}
.lt{float:left;}
.rt{float:right;}
.comwidth{max-width:1200px;margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.maxWidth{max-width:1200px;margin:0 auto;}


/*公用头部*/
.head{border-bottom:5px solid #3c5aa8;}
.heads{line-height:80px;padding:36px 0;position:relative;}
.heads .headerR {position:absolute;top:54px;left:290px;z-index:500;background:#ffff;display:none;}
.headText{text-align:right;}
.headText a{font-size:16px;padding:0 10px;color:#2a2a2a;}
.heads .logo {}
.headerR  .searImg{margin-top:8px;}
.heads .form{width:680px;height:40px;line-height:40px;border-bottom:1px solid #2560a6;}
.heads .form input{border:none;width:87%;padding-left:10px;margin-left:2px;background:none;font-size:18px;color:#666;}
.heads .form button{background:none;border:none;}
.ggImg {max-width:550px;max-height:65px;padding:40px 0 0 2%;}

/*顶部小广告*/
.topLogo{position:relative;}
.topLogo img{width:100%;height:60px;object-fit:cover;}
.topLogo .topClose{position:absolute;right:20%;top:16px;background:#ddeaff;width:24px;height:24px;line-height:24px;color:#2791cc;text-align:center;}

/*导航*/
.na{margin-left:80px;}
.nav-wrapper {}
.nav-wrapper .nav{}
.nav-item {position: relative;float: left;text-align:center;height:60px;margin-right:40px;}
.nav-item:hover .childnav-list {display: block;}
.nav-item-name {font-size: 18px;color: #343434;}
.nav-item .navText{}
.nav-item-name:last-child{border-right:none;}
.nav-item-name:hover{color:#214aa6;}
.navActive .navText>a{font-weight:600;border-bottom:2px solid #fff;display:inline-block;padding-bottom:8px;}
.navActive{}
.childnav-list {z-index:100;display: none;position: absolute;top: 60px;left: 0;width:100%;background:rgba(7,90,169,.85);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8075aa9,endColorstr=#C8075aa9);border-bottom-left-radius: 2px;border-bottom-right-radius: 2px;}
.childnav-list:hover{display: block;}
.childnav-list li {}
.childnav-list a {color: #fff;padding:14px 0;font-size: 16px;border-bottom:1px solid #fff;display:block;}
.childnav-list li:hover{background:rgba(11,92,166,.7)}
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B20b5ca6,endColorstr=#B20b5ca6);
.childnav-list li:hover .child-item{color:#01eaff;}
.zwfu {line-height:60px;padding-right:24px;}
.zwfu a{background: #fff;border-radius: 6px;font-size: 16px;padding: 8px 22px;color:#214aa6;}
.iClick {display:none;width:16px;height:16px;background:url(/web/uiFramework/commonResource/image/2020040717502668643.png) no-repeat center;position:absolute;top:18px;right:0;}
.nav .nav-item.zk  i{transform:rotate(90deg);}
.iOn{background:url(/web/uiFramework/commonResource/image/2020040717503626823.png) no-repeat center;}
.iOn1{transform:rotate(90deg);}
.phoneClose{position:absolute;top:26px;right:8px;z-index:999;}
.phoneClose img{width:24px;}



/*模块模板*/
.common_tit span,
.common_tit img{vertical-align:middle;}
.common_tit span{font-size:36px;color:#573016;margin-left:8px;font-weight:400;}
.h3Title i{display:inline-block;width:40px;height:40px;vertical-align:middle;}
.h3Title{font-size:20px;color:#573016;font-weight:normal;line-height:40px;}


/*下拉菜单*/
.selectUi{width:100px;background:#fcc800 url(/web/uiFramework/commonResource/image/2020030913231615697.png) no-repeat right center;;line-height:35px;padding:0 45px;border-radius:35px;cursor:pointer;position:relative;}
.selectUi .txt{font-size:20px;color:#573016;}
.selectUi ul{display:none;position:absolute;left:0;top:35px;background:#fcc800 ;width:100%;border-radius:5px;}
.selectUi ul li{padding:0 1em;border-top:1px solid #fff;color:#573016;font-size:14px;line-height:30px;}
.selectUi ul li:hover{background:#f7d75b;}
.selectUi ul{max-height:200px;overflow-y:auto;}

/*右侧小图标*/
.fixedBox{position:fixed;top:30%;right:0;z-index:920;}
.fixedBox ul li.topRightBg{height:58px;background:url(/web/uiFramework/commonResource/image/2020092117330034550.png) no-repeat center;}
.fixedBox ul li.topRightBg a{font-size:14px;color:#a9a9a9;display:block;width:28px;margin:auto;padding-top:10px;}
.fixedBox ul li.zkBtn{position:relative;}
.fixedBox ul li.zkBtn .zkBox{display:none;position:absolute;right:55px;top:-10px;width:90px;padding-right:20px;}
.fixedBox ul li.zkBtn .zkBox p{padding:5px;background:#fff;border-radius:5px;box-shadow:0 0 5px #ccc;}
.fixedBox ul li.zkBtn .zkBox p img{border-radius:5px;}
.fixedBox ul li.zkBtn:hover .zkBox{display:block;}
.fixedBox ul li.heIcon .iconHide{display:none;}
.fixedBox ul li.topRightBg:hover a{color:#3c5aa8;}
.fixedBox .colseIcon {text-align:center;}
.fixedBox .colseIcon img{width:20px;}

/*单篇文章*/
.danpianWZ{padding:1em 0;}
.danpianWZ h2{font-size:20px;text-align:center;padding-bottom:1em;border-bottom:1px solid #ccc}
.danpianWZ *{font-size:16px;color:#333;line-height:26px;}
.danpianWZ p{margin-top:2em;}
.danpianWZ p a{font-size:16px;color:#4569a3;text-decoration:underline;}

/*公共标题*/
.cglxLogo1{margin-bottom:40px;;height:40px;line-height:40px;}
.cglxLogo1 span{font-size:24px;color:#333;font-weight: 600;}
.cglxLogo1 a{font-size:24px;color:#333;font-weight: 600;}

/*底部*/
.footer{background:#1f1814;padding:34px 0;}
.footer .footerB {width:900px;margin:0 auto;}
.footer .footerBox  {margin-left:26px;}
.footer .footerBox  .footerList {margin-bottom:6px;}
.footer .footerBox  .footerList li{padding-right:8px;float:left;font-size:14px;color:#fff;}
.footer .footerBox  .footerList li a{font-size:14px;color:#fff;padding-right:8px;}
.footer .footerBox p{line-height:26px;font-size:14px;color:#fff;opacity:0.7;}
.footer .footerBox p a{font-size:14px;color:#fff;padding:0 10px;}
.footer .footerBox p span{padding-left:20px;}
.footer .footerImg{margin-top:12px;}
.footer .footerImg a{padding-left:20px;}

/*手机端1200px*/
@media only screen and (min-width: 100px) and (max-width: 1200px) {
html{font-size:62.5% !important;}
body{width: 100%; box-sizing: border-box;}
.comwidth{width: 95%;}

.nav-wrapper .nav{width:83%;}
.zwfu{padding-right:10px;}

}

@media only screen and (min-width: 100px) and (max-width: 1440px) {
.fixedBox{top:12%;}
}
/*手机端960px*/
@media only screen and (min-width: 100px) and (max-width: 960px) {
.nav-wrapper .nav{width:79%;}
}
@media only screen and (max-width:1060px){
.footer .link a,
.footer .txt{font-size:1.6rem;}
.header .rightBox .oneUl .oneLi .twoUl .Ul li a{font-size:1.4rem;}
.footer .txt i{width:0;display:block;}
.footer .txt{margin-top:1em;}
.footer{padding:2em 1rem;}

.pageFenye{padding:2em 0;}
}

/*手机端768px*/
@media only screen and (min-width: 100px) and (max-width: 768px) {
.ggImg,.headText,.headerR .searImg {display:none;}
.navMenu {display:block;margin-top:8px;}
.head{background:#214aa6;}
.heads{padding:1rem 0 !important;position:static;}
.heads .logo{margin:0;}
.heads .logo img{width:40%;} 
.cglxLogo1{margin-bottom:1rem !important;height:30px;line-height:30px;background-size:contain;}
.cglxLogo1 span, .cglxLogo1 a{font-size:18px;}
.liTitle{height:36px !important;line-height:36px !important;padding:0  !important;}
.liTitle a{font-size:16px !important;font-weight:600 !important;}

/*头部广告*/
.topLogo{}
.topLogo img{height:20px;}
.topLogo .topClose{display:none;}

.head{border-bottom:none;}
.heads .headerR{display:block;float:left;width:100%;position:static;margin-top:10px;border-radius:6px;}
.heads .form{width:100%;}
.heads .form input{font-size:16px;width:85%;}


.zwfu{display:none;}
.nav-wrapper{position:absolute;top:0;left:-100%;background:rgba(0,0,0,.5);width:100% !important;height:100%;z-index:999;}
.nav-wrapper .nav{width:76%;padding:1rem;background:#214aa6;height:100%;position:relative;}
.nav-item{width:100%;float:none;height:auto;text-align:left;position:relative;}
.childnav-list{position:static;}
.iClick {display:block;}
.nav-item-name{line-height:52px;padding-left:1rem;font-size:18px;color:#fff;}
.childnav-list li{float:left;padding-right:1rem;padding-left:2rem;}
.childnav-list a{padding:10px 0;border-bottom:none;font-size:16px;}
.phoneClose{display:block}

.pageFenye .jump{display:none;}
.pageFenye .updown a, .pageFenye .updown font{font-size:1.4rem;}

.fixedBox{display:none;}

/*footer*/
.footer{padding:20px 0;}
.maxWidth{width:96%;margin:0 auto;}
.footer .footerImg,.footer .footerBox,.footer .footerB{width:100%;}
.footer .footerImg{text-align:center;margin-bottom:1rem;}
.footer .footerBox{margin-left:0;}
.footer .footerBox .footerList li{width:33%;text-align:center;padding-right:0;}
.footer .footerBox p{text-align:center;}
.footer .footerBox p span{display:block;padding-left:0;}
}

/*顶部小广告*/
.topLogo{position:relative;}
.topLogo img{width:100%;height:60px;object-fit:cover;}
.topLogo .topClose{position:absolute;right:20%;top:16px;background:#ddeaff;width:24px;height:24px;line-height:24px;color:#2791cc;text-align:center;}